<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.4264
Name: Policy Activity
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.4264-2016-02-25T190754">
   <title>Policy Activity</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]"
         id="d18e1267-false-d9536e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@classCode)=('ACT')">(PolicyActivity): Der Wert von @classCode MUSS 'ACT' sein.</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@moodCode)=('EVN')">(PolicyActivity): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4264'])&gt;=1">(PolicyActivity): Element hl7:templateId[@root='1.2.276.0.76.10.4264'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4264'])&lt;=1">(PolicyActivity): Element hl7:templateId[@root='1.2.276.0.76.10.4264'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:id)&gt;=1">(PolicyActivity): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.169-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)])&gt;=1">(PolicyActivity): Element hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.169-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.169-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)])&lt;=1">(PolicyActivity): Element hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.169-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1">(PolicyActivity): Element hl7:statusCode[@code='completed'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(PolicyActivity): Element hl7:statusCode[@code='completed'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)])&gt;=1">(PolicyActivity): Element hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)])&lt;=1">(PolicyActivity): Element hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88'])&lt;=1">(PolicyActivity): Element hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:participant[@typeCode='COV'][not(@nullFlavor)])&gt;=1">(PolicyActivity): Element hl7:participant[@typeCode='COV'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:participant[@typeCode='COV'][not(@nullFlavor)])&lt;=1">(PolicyActivity): Element hl7:participant[@typeCode='COV'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:participant[@typeCode='HLD'])&lt;=1">(PolicyActivity): Element hl7:participant[@typeCode='HLD'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4273']]])&gt;=1">(PolicyActivity): Element hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4273']]] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4271']]])&gt;=1">(PolicyActivity): Element hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4271']]] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4272']]])&gt;=1">(PolicyActivity): Element hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4272']]] ist mandatory [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:templateId[@root='1.2.276.0.76.10.4264']
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:templateId[@root='1.2.276.0.76.10.4264']"
         id="d18e1273-false-d9650e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@root)=('1.2.276.0.76.10.4264')">(PolicyActivity): Der Wert von @root MUSS '1.2.276.0.76.10.4264' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:id
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.169-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.169-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)]"
         id="d18e1280-false-d9672e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PolicyActivity): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.11.169-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(PolicyActivity): Der Elementinhalt MUSS einer von '1.2.276.0.76.11.169 S_KTS_KASSENART (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:statusCode[@code='completed']
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:statusCode[@code='completed']"
         id="d18e1286-false-d9695e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="@nullFlavor or (@code='completed')">(PolicyActivity): Der Elementinhalt MUSS einer von 'code 'completed'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]"
         id="d18e1291-false-d9707e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@typeCode)=('PRF')">(PolicyActivity): Der Wert von @typeCode MUSS 'PRF' sein.</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.87'])&gt;=1">(PolicyActivity): Element hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.87'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.87'])&lt;=1">(PolicyActivity): Element hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.87'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:assignedEntity[not(@nullFlavor)])&gt;=1">(PolicyActivity): Element hl7:assignedEntity[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:assignedEntity[not(@nullFlavor)])&lt;=1">(PolicyActivity): Element hl7:assignedEntity[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.87']
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.87']"
         id="d18e1298-false-d9740e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@root)=('2.16.840.1.113883.10.20.22.4.87')">(PolicyActivity): Der Wert von @root MUSS '2.16.840.1.113883.10.20.22.4.87' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]"
         id="d18e1303-false-d9751e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:id)&gt;=1">(PolicyActivity): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:code)&lt;=1">(PolicyActivity): Element hl7:code kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:addr)&lt;=1">(PolicyActivity): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:representedOrganization)&lt;=1">(PolicyActivity): Element hl7:representedOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/hl7:id
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/hl7:code
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/hl7:addr
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/hl7:addr"
         id="d18e1313-false-d9806e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PolicyActivity): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/hl7:telecom
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/hl7:representedOrganization
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/hl7:representedOrganization"
         id="d18e1317-false-d9825e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:name)&lt;=1">(PolicyActivity): Element hl7:name kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/hl7:representedOrganization/hl7:name
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']"
         id="d18e1324-false-d9845e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@typeCode)=('PRF') or not(@typeCode)">(PolicyActivity): Der Wert von @typeCode MUSS 'PRF' sein.</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.88'])&gt;=1">(PolicyActivity): Element hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.88'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.88'])&lt;=1">(PolicyActivity): Element hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.88'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:time)&lt;=1">(PolicyActivity): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]])&gt;=1">(PolicyActivity): Element hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]])&lt;=1">(PolicyActivity): Element hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.88']
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.88']"
         id="d18e1331-false-d9886e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@root)=('2.16.840.1.113883.10.20.22.4.88')">(PolicyActivity): Der Wert von @root MUSS '2.16.840.1.113883.10.20.22.4.88' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:time
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]]"
         id="d18e1338-false-d9906e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')])&gt;=1">(PolicyActivity): Element hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')])&lt;=1">(PolicyActivity): Element hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:addr)&lt;=1">(PolicyActivity): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]]/hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]]/hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]"
         id="d18e1340-false-d9936e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="@nullFlavor or (@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')">(PolicyActivity): Der Elementinhalt MUSS einer von 'code 'GUAR' codeSystem '2.16.840.1.113883.5.110'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]]/hl7:addr
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]]/hl7:addr"
         id="d18e1345-false-d9950e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PolicyActivity): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.88']/hl7:assignedEntity[hl7:code[(@code='GUAR' and @codeSystem='2.16.840.1.113883.5.110')]]/hl7:telecom
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]"
         id="d18e1351-false-d9967e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@typeCode)=('COV')">(PolicyActivity): Der Wert von @typeCode MUSS 'COV' sein.</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.89'])&gt;=1">(PolicyActivity): Element hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.89'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.89'])&lt;=1">(PolicyActivity): Element hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.89'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:time)&lt;=1">(PolicyActivity): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]])&gt;=1">(PolicyActivity): Element hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]])&lt;=1">(PolicyActivity): Element hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.89']
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.89']"
         id="d18e1358-false-d10010e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@root)=('2.16.840.1.113883.10.20.22.4.89')">(PolicyActivity): Der Wert von @root MUSS '2.16.840.1.113883.10.20.22.4.89' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:time
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:time"
         id="d18e1363-false-d10021e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:low)&lt;=1">(PolicyActivity): Element hl7:low kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:high)&lt;=1">(PolicyActivity): Element hl7:high kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:time/hl7:low
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:time/hl7:high
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]"
         id="d18e1370-false-d10061e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:id)&gt;=1">(PolicyActivity): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])&gt;=1">(PolicyActivity): Element hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])&lt;=1">(PolicyActivity): Element hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:addr)&lt;=1">(PolicyActivity): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:playingEntity)&lt;=1">(PolicyActivity): Element hl7:playingEntity kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:id
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]"
         id="d18e1374-false-d10113e0">
      <extends rule="CD"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PolicyActivity): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(PolicyActivity): Der Elementinhalt MUSS einer von '1.2.276.0.76.11.162 S_KBV_VERSICHERTENSTATUS (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:addr
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:playingEntity
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:playingEntity"
         id="d18e1384-false-d10143e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:name[not(@nullFlavor)])&gt;=1">(PolicyActivity): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:code[concat(@code,@codeSystem)=doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:playingEntity/hl7:name[not(@nullFlavor)]
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='HLD']
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='HLD']"
         id="d18e1397-false-d10163e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@typeCode)=('HLD')">(PolicyActivity): Der Wert von @typeCode MUSS 'HLD' sein.</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.90'])&gt;=1">(PolicyActivity): Element hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.90'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.90'])&lt;=1">(PolicyActivity): Element hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.90'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:time)&lt;=1">(PolicyActivity): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:participantRole[not(@nullFlavor)])&gt;=1">(PolicyActivity): Element hl7:participantRole[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:participantRole[not(@nullFlavor)])&lt;=1">(PolicyActivity): Element hl7:participantRole[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='HLD']/hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.90']
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='HLD']/hl7:templateId[@root='2.16.840.1.113883.10.20.22.4.90']"
         id="d18e1404-false-d10203e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@root)=('2.16.840.1.113883.10.20.22.4.90')">(PolicyActivity): Der Wert von @root MUSS '2.16.840.1.113883.10.20.22.4.90' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='HLD']/hl7:time
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='HLD']/hl7:participantRole[not(@nullFlavor)]
Item: (PolicyActivity)
-->

   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='HLD']/hl7:participantRole[not(@nullFlavor)]"
         id="d18e1411-false-d10222e0">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:id)&gt;=1">(PolicyActivity): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="count(hl7:addr)&lt;=1">(PolicyActivity): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='HLD']/hl7:participantRole[not(@nullFlavor)]/hl7:id
Item: (PolicyActivity)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='HLD']/hl7:participantRole[not(@nullFlavor)]/hl7:addr
Item: (PolicyActivity)
-->


   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4273']]]
Item: (PolicyActivity)
-->
   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4273']]]">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@typeCode)=('REFR')">(PolicyActivity): Der Wert von @typeCode MUSS 'REFR' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4271']]]
Item: (PolicyActivity)
-->
   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4271']]]">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@typeCode)=('REFR')">(PolicyActivity): Der Wert von @typeCode MUSS 'REFR' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4264
Context: *[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4272']]]
Item: (PolicyActivity)
-->
   <rule context="*[hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]]/hl7:act[@classCode='ACT'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4264']]/hl7:entryRelationship[@typeCode='REFR'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4272']]]">
      <assert role="error"
              see="http://hl7de.art-decor.org/vomgt-html-20180105T134346/tmp-1.2.276.0.76.10.4264-2016-02-25T190754.html"
              test="string(@typeCode)=('REFR')">(PolicyActivity): Der Wert von @typeCode MUSS 'REFR' sein.</assert>
   </rule>
</pattern>
